<?xml version="1.0" encoding="UTF-8"?>
<Reader version="1.1.2.0723" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="2005" left="0" top="0" width="550" height="420">
<dlgitem id="2000" text="音量(&amp;V)：" left="23" top="40" width="61" height="19"/>
<dlgitem id="2002" text="" left="88" top="37" width="58" height="22"/>
<dlgitem id="2003" text="使用默认语音(&amp;D)" left="33" top="72" width="184" height="18"/>
<dlgitem id="2004" text="语音(&amp;O)：" left="35" top="105" width="74" height="19"/>
<dlgitem id="2005" text="" left="114" top="102" width="259" height="22"/>
<dlgitem id="2007" text="使用默认朗读设置(&amp;S)" left="33" top="135" width="231" height="18"/>
<dlgitem id="2008" text="音调(&amp;P)：" left="35" top="168" width="74" height="19"/>
<dlgitem id="2009" text="" left="114" top="165" width="84" height="22"/>
<dlgitem id="2010" text="语速(&amp;R)：" left="35" top="201" width="74" height="19"/>
<dlgitem id="2011" text="" left="114" top="198" width="84" height="22"/>
<dlgitem id="2012" text="朗读注释(&amp;C)" left="33" top="231" width="280" height="18"/>
<dlgitem id="2006" text="朗读选项" left="12" top="12" width="515" height="247"/>
</Dialog>
<Dialog id="20002" text="对话框" left="0" top="0" width="380" height="221"/>
</Dialogs>
<Strings>
<string id="3" text="朗读当前页(&amp;R)"/>
<string id="4" text="从当前页开始朗读(&amp;C)"/>
<string id="5" text="暂停(&amp;P)"/>
<string id="6" text="重新开始(&amp;E)"/>
<string id="7" text="停止(&amp;S)"/>
<string id="8" text="朗读(&amp;A)"/>
<string id="9" text="朗读"/>
<string id="10" text="仅朗读当前页的文本"/>
<string id="11" text="朗读从当前页至文档末尾的文本"/>
<string id="12" text="停止朗读"/>
<string id="13" text="加大朗读速度(&amp;I)"/>
<string id="14" text="减缓朗读速度(&amp;D)"/>
<string id="15" text="未发现语音语言安装包。 请选择“控制面板l\Speech Recognition”以完成文件安装。"/>
<string id="16" text="朗读"/>
<string id="17" text="加大朗读速度"/>
<string id="18" text="减缓朗读速度"/>
<string id="19" text="重新开始朗读"/>
<string id="20" text="暂停朗读"/>
<string id="21" text="朗读当前页"/>
<string id="22" text="暂停"/>
<string id="23" text="继续"/>
<string id="24" text="从当前页开始朗读"/>
<string id="25" text="停止"/>
<string id="26" text="加大朗读速度"/>
<string id="27" text="减缓朗读速度"/>
<string id="28" text="朗读(&amp;D)"/>
<string id="29" text="您没有从该文档拷贝内容的权限。 "/>
<string id="30" text="语速"/>
<string id="31" text="音量"/>
<string id="32" text="拖拽以加大或者减小音量"/>
<string id="33" text="拖拽以调整语速的快慢"/>
<string id="34" text="朗读文档"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Speech插件将为您提供朗读文档内容的功能。" />
<VerLeg name="LegalCopyright" value="2010-2014 福昕软件 版权所有。" />
</Version>
</Reader>
